CREATE TABLE local_directory ( username varchar(255),
firstName varchar(255),lastName varchar(255),
email varchar(255),profilePicture CLOB,
organization varchar(255),phoneNumber varchar(255),
phoneNumberExtension varchar(255),
faxNumber varchar(255),mobileNumber varchar(255),
PRIMARY KEY (username));